﻿* {
    margin: 0px auto;
    padding: 0px;
    text-align: center;
}
img.error {
    display: inherit;
    content: ' ';
    color: transparent;
    width: inherit;
    height: inherit;
    position: relative;
}

    img.error::before {
        content: '';
        width: inherit;
        height: inherit;
        background: url(../images/no-image.png) no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

img::before {
    content: '';
    width: inherit;
    height: inherit;
    background: url(../images/no-image.png) no-repeat;
    display: flex;
    justify-content: center;
    align-items: center; 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
body {
    background-color: #cbcbcb9c;
    padding: 0;
    margin: 0;
    background-color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    font-family: "Saira Stencil One", cursive;
}
.font-size-1{
    font-size :12px;
}
.cont_principal {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cont_error {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    margin-top: -150px;
}

    .cont_error > h1 {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 150px;
        color: #ffc1077d;
        position: relative;
        left: -100%;
        transition: all 0.5s;
    }

    .cont_error > p {
        font-family: 'Lato', sans-serif;
        font-weight: 300;
        font-size: 24px;
        letter-spacing: 5px;
        color: #9294AE;
        position: relative;
        left: 100%;
        transition: all 0.5s;
        transition-delay: 0.5s;
        -webkit-transition: all 0.5s;
        -webkit-transition-delay: 0.5s;
    }

.cont_aura_1 {
    position: absolute;
    width: 300px;
    height: 120%;
    top: 25px;
    right: -340px; 
    background-image: radial-gradient(circle 248px at center,#16d9e3 0%,#30c7ec 47%,#46aef7 100%) !important;
    box-shadow: 0px 0px 20px 4px #46aef7;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.cont_aura_2 {
    position: absolute;
    width: 100%;
    height: 300px;
    right: -10%;
    bottom: -301px; 
    background-image: radial-gradient(circle 248px at center,#16d9e3 0%,#30c7ec 47%,#46aef7 100%) !important;
    box-shadow: 0px 0px 13px 11px rgb(70 174 247 / 30%), 0px 0px 20px 0px color(srgb 0.27 0.68 0.97 / .3);
    z-index: 5;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.content {
    position: relative;
    left: 0%;
    top: 30%;
}

.cont_error_active > .cont_aura_2 {
    animation-name: animation_error_2;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transform: rotate(-20deg);
}

.cont_error_active > .cont_aura_1 {
    transform: rotate(20deg);
    right: -170px;
    animation-name: animation_error_1;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@-webkit-keyframes animation_error_1 {
    from {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }

    to {
        -webkit-transform: rotate(25deg);
        transform: rotate(25deg);
    }
}

@-o-keyframes animation_error_1 {
    from {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }

    to {
        -webkit-transform: rotate(25deg);
        transform: rotate(25deg);
    }
}

@-moz-keyframes animation_error_1 {
    from {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }

    to {
        -webkit-transform: rotate(25deg);
        transform: rotate(25deg);
    }
}

@keyframes animation_error_1 {
    from {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }

    to {
        -webkit-transform: rotate(25deg);
        transform: rotate(25deg);
    }
}

@-webkit-keyframes animation_error_2 {
    from {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    to {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }
}

@-o-keyframes animation_error_2 {
    from {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    to {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }
} 

@-moz-keyframes animation_error_2 {
    from {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    to {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }
}

@keyframes animation_error_2 {
    from {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    to {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }
}

.features {
    margin-top: 10px;
    min-height: 100vh;
    border-radius: 7px;
    overflow: hidden;
    position: relative;
}

.bottom-right {
    position: absolute;
    bottom: 32px;
    right: 32px;
    z-index: 111;
}

 .features .btn {
    color: #FFC107;
    background: white;
    border: none;
    border-radius: 0;
}

.cont_error > h2 {
    font-family: 'Lato', sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin: 0;
    font-weight: 400;
    font-size: 15vw;
    text-transform: uppercase;
    background-color: #ffffff;
    mix-blend-mode: screen;
}

.container h1 {
    font-size: 80px;
    color: #999;
}
.container .error-text {
    font-size: 18px; 
}
.error-text  strong{
    font-size: 16px;
}
.animate-charcter {
    text-transform: uppercase;
    background-image: linear-gradient( -225deg, #231557 0%, #44107a 29%, #ff1361 67%, #fff800 100% );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 2s linear infinite;
    display: inline-block;
    font-size: 30px;
}

@keyframes textclip {
    to {
        background-position: 200% center;
    }
}
.center-image {
    background: url(/images/funny.png) no-repeat;
    display: flex;
    margin-left: 150px;
    margin-top: 50px;
    width: 100%;
    position: absolute;
    height: 100%;
    opacity: .3;
    z-index: -1;
    background-size: contain;
}
